--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Oracle does not support DISTINCT ON
full_name: Sequel::Oracle::DatasetMethods#supports_distinct_on?
is_singleton: false
name: supports_distinct_on?
params: ()
visibility: public
